Search Results for

Show / Hide Table of Contents

# Class Application.ResizedEventArgs

Event arguments for the Resized event.

##### Inheritance

System.Object
System.EventArgs
Application.ResizedEventArgs

##### Inherited Members

System.EventArgs.Empty
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public class ResizedEventArgs : EventArgs

### Properties

#### Cols

The number of columns in the resized terminal.

##### Declaration

    public int Cols { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

#### Rows

The number of rows in the resized terminal.

##### Declaration

    public int Rows { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |